.attr-header {
    color:#000;
}
.product-attribute {
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.product-description .product-attribute div{
    line-height: normal;
}
.product-availability.st-2:before {
  background: #ffcc00;
}

.product-availability.st-1:before {
  background: #72df19;
}

.product-availability.st-3:before
,.product-availability.st-4:before
, .product-availability.st-5:before {
  background: #ff273b;
}

.product-delivery-availability span.delivery-price {
    color: #ff5500;
}

.testimonial-item-section span.comment-more {
    font-weight: normal;
    display: none;
}

.page-header-nav li.item-3 > a:before,.page-header-nav li.item-3 > span:before {
  content: 'c';
}
.page-header-nav li.item-1 > a:before,.page-header-nav li.item-1 > span:before {
  content: '\aa';
}

.header-nav > ul > li {
    font-size: 14px;
}
.page-header-nav li.item-2 > a:before,.page-header-nav li.item-2 > span:before {
  content: 'd';
}
.image-sticker {
  cursor: pointer;
}

.cart-kit .item-remove {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 10;
  width: 20px;
  height: 20px;
  background-size: 13px 13px;
}

.cart-item-price .catalogue-item-price .old-price {
  display: block;
}
.image-sticker, .image-sticker.wide {
  margin-right: 6px;
}

.product-image-data .rating-line {
  cursor: pointer;
}

.proposal-cell:nth-child(2n+1) {
    clear: both;
}
.installation-table th a {
    font-size: 18px;
    color: #000000;  
}

.product-delivery-availability span.delivery-price {
    color:#000;
}

.product-image-fix .image-sticker + .image-sticker, .product-image-fix .image-sticker ~ .image-sticker {
    max-width: none;
}

.installation-table .request-btn a.button {
    width: 253px;
}

.product-description .product-attribute {
    margin-bottom: 22px;
}
.dropdown-nav .dropdown-nav-subnav {
    display: block;
}

.dropdown-nav .dropdown-nav-subnav li > a {
    font-size: 14px;
    line-height: 14px;
    color: #7f7f81;
}

.dropdown-nav .dropdown-nav-subnav li > a:hover, .dropdown-nav .dropdown-nav-subnav li > span {
    font-size: 16px;
    line-height: 16px;
    color: #000;
}
.product .item-price {
    margin-right: 57px;
}
.service-page .history-title {
    font-size: 40px;
}
.installation-proposal .installation-title {
    color: #ff5500;
}

.installation-benefits-holder {
    display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: stretch;
      -webkit-align-items: stretch;
      -ms-flex-align: stretch;
    align-items: stretch;
}
.installation-benefits-tabs {
    background: #fff;
}
.installation-benefits-list {
    min-height: 0;
}
.cart-kit-total .cart-item-amount {
    display: inline-block;
    float: none;
}

.phone-box > span > a {
  display: block;
  margin: 0 0 9px 0;
  font-weight: 300;
  font-size: 38px;
  line-height: 38px;
  color: #1e2126;
}

.phone-box.top-phone > span > a {
  margin: 0 0 2px 0;
  text-decoration: none;
  cursor: default;
  font-size: 22px;
  line-height: normal;
  font-weight: 600;
}

.phone-box > span > a:hover {
  text-decoration: none;
}

.hero .phone-box.top-phone > span > a {
  color: #ffffff;
}

.header-nav li.current svg {
  fill: #00deff;
}

.installation-options-steps li:not(.current):hover {
  text-decoration: none;
}

.installation-description {
  padding-top: 50px;
}

.cart-item-amount a.ui-spinner-button {
  width: 20px;
  height: 20px;
  font-size: 11px;
}

.cart-item-amount a.ui-spinner-button:before {
  line-height: 18px;
  font-size: 18px;
}

.cart-item-amount a.ui-spinner-up:before {
  line-height: 22px;
}

.installation-area-tabs li {
    padding: 7px 20px 5px 20px;
}

.modal-form.installation .orange-btn.buy-btn.small .button::after {
	top: -8px;
}

.installation-option .white-btn.new-tooltip {
    width: 30px; 
    display: inline-block; 
    margin-left: 10px; 
    position: relative; 
    top: -2px;
}

.installation-option .white-btn.new-tooltip .button {
    width: 30px; 
    height: 26px;
}

.discount-list-item-content {
    background: none;
}

.product-features > .features-tabs li {
    padding: 0 20px;
}

.js-articles-2 .product-item-name {
    min-height: 56px;
    font-weight: bold;
}

.js-articles-2 .desct {
    padding: 0 3px;
}

.fixed-banner.is_stuck {
    width: calc((100% - 126px) / 2) !important;
}

.hero.main-page-item .slider-btn:before {
    font-size: 50px;
}

.product .image-sticker {
    cursor: default;
}

.catalogue-banner {
    margin: 0px 34px 28px 34px;
}

.video-box-holder {
    display: block;
    max-width: 640px;
    margin: 0 auto;
}

.rules {
    margin-top: 15px;
}


/*** FIXES 2018-03-22 begin ***/
body .fixed-banner .image {
    /*
    background-image: url('/images/adm/image/site1/1/434_794.jpg');
    background-position: 50% 50%;
    background-size: auto 115%;
    */
}
body .fixed-banner .image img { 
    /*display: none;*/
}
body .fixed-banner.is_stuck { 
    /*width: 50% !important;*/
}
@media screen and (max-width: 1300px) {
    body .fixed-banner {
        min-width: 567px;
    }
}
/*** FIXES 2018-03-22 end ***/

a.mail-to:hover{
    text-decoration: underline;
}